ent-23.custom-bg {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#waterline {
    background-image: url(../img/world_map_vector_blue.png);
}

.header-10-sub .background {
    background-image: none;
    opacity: 0.5;
}

h1.freeboard-logo {
    margin: 0;
}

a {
    color: #506e8c;
}

.freeboard-logo {
    display: inline-block;
    padding: 0 13px;
    line-height: 39px;
    border: solid 3px #d3d4d4;
    font-size: 20px;
    letter-spacing: -1px;
    font-family: 'Helvetica-Neue', 'Helvetica', 'Arial', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: 900;
    color: #d3d4d4;
}

.navbar-header .freeboard-logo {
    margin-top: 16px;
}

.content-4 .fa-stack {
    font-size: 40px;
}

.footer-3 {
    background-color: #1b1f23;
}

.beta {
    font-size: 12px;
    vertical-align: super;
    margin-left: 5px;
    opacity: 0.5;
}

.projects-4 .projects .photo {
    display: block;
    opacity: 1.0;
}

.photo-wrapper .overlay {
    opacity: 0.0;
}

.photo-wrapper .overlay:hover {
    opacity: 1.0;
}

.how-to-text {
    font-family: 'Rock Salt', cursive;
}

.how-to-arrow {
    padding: 10px;
}

.how-to-row {
    height: 50px;

}

.btn.btn-danger {
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}

@media (max-width: 768px) {

    .header-10-sub .hero-unit h1 {
        margin-top: 50px;
        margin-bottom: 10px;
    }

    .header-10-sub .hero-unit p {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0;
    }

    .header-23 .navbar {
        top: 10px;
    }

    .header-10-sub .control-btn {
        bottom: 0px;
    }

    .additional-links
    {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

.price-2
{
    padding-top: 0;
}

.price-2 h3 {
    margin: 0 0 60px;
    font-size: 30px;
    font-weight: 300;
    text-align: center;
}

.price-2 .plans
{
    margin-bottom: 20px;
}

.price-2 .plans .plan {
    width: 20%;
}

.price-2 .plans .title
{
    background-color: #273646;
}

.price-2 .plans .title .price .period {
    display: block;
    margin-top: 10px;
}

.price-2 .plans .description
{
    padding: 2px 18px;
    font-size: 15px;
}

.description-box i.fa
{
    width: 23px;
    text-align: center;
}

@media (max-width: 767px)
{
    .price-2 .plans .plan
    {
        width: auto;
    }
}